{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2504440",
  "tailles": [
    "S / 157-165 cm",
    "M / 167-175 cm",
    "L / 172-182 cm",
    "XL / 185-195 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cannondale Moterra Neo S1 Shimano SLX/XT 630 Wh 29″",
  "manufacturer": { "@type": "Organization", "name":"Cannondale" },
  "description": "Un VTTAE à double suspension conçu pour s’affranchir des limites. Avec sa maniabilité intuitive, son ensemble Shimano EP8 avec batterie 630Wh offrant à la fois une puissance et une autonomie importantes, rien n’est hors de portée.\r\n\r\nCircuits locaux ou haute montagne, ce VTTAE révolutionnera votre expérience. Agile et rapide dans les montées, stable et rassurant même dans les descentes les plus vicieuses, il apporte du fun sur les chemins et vous donne des ailes sur les sentiers difficiles. C’est le genre de machine qui vous rend impatient(e) de la prochaine sortie.\r\n\r\nLa puissance et l’autonomie ne sont qu’un début. Ce qui rend le Moterra Neo vraiment exceptionnel, c’est sa maniabilité. Grâce à notre conception de cadre « Proportional Response », chaque taille de cadre bénéficie d’une configuration de suspension et d’une géométrie spécifique, qui donnent au vélo une maniabilité telle qu’il semble avoir été conçu spécialement pour vous. Et c’est justement le cas.",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 172-182 cm",
      "coloris": "Rally Red",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3499.99,
      "mpn": "C65122U20LG",
      "sku": "2436520",
      "gtin13": "884603933657",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2571721-vtt_electrique_tout_suspendu_cannondale_moterra_neo_s1_shimano_slx_xt_12v_630_wh_29___rouge"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-195 cm",
      "coloris": "Gunmetal Green",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 3499.99,
      "mpn": "C65122U10XL",
      "sku": "2151689",
      "gtin13": "884603928974",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2502948-vtt_electrique_tout_suspendu_cannondale_moterra_neo_s1_shimano_slx_xt_12v_630_wh_29___vert"
    }
  ],
  "coloris": [
    {
      "coloris": "Rally Red",
      "image": "https://embed.widencdn.net/img/dorelrl/ww0jollt1w/1100px@1x/C22_C65122U_Moterra_Neo_S1_RRD_PD.webp?color=ffffff&q=70"
    },
    {
      "coloris": "Gunmetal Green",
      "image": "https://embed.widencdn.net/img/dorelrl/xoh6qqdtrm/1100px@1x/C22_C65122U_Moterra_Neo_S1_GMG_PD.webp?color=ffffff&q=70"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano SLX XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "vitesses": 12
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : 150mm travel, SmartForm C2 Alloy, Cannondale Tuned Suspension, removable downtube battery, internal cable routing, 148x12mm thru-axle, post mount brake, tapered headtube",
      "fourche": "RockShox Lyrik Select +, 150mm, Solo Air, 15x110mm stealth thru-axle, tapered steerer, 51mm offset",
      "amortisseur": "RockShox Deluxe Select +, DebonAir, 2-Pos mode adjust, adjustable rebound"
    },
    "assistance électrique": {
      "moteur": { "name": "Shimano EP8, 85 Nm, 25 km/h - Modes d'assistance : Marche, Eco, Trail et Boost", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "batterie": { "name": "Shimano BT-E8036 630Wh, 36V, 17.5Ah", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "écran": { "name": "Shimano LCD couleur 1.6 pouce", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano SLX, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore, Hyperglide, 10-51 dents, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano M6100 Hyperglide, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "FSA E-Bike, 165mm, Shimano 12-vitesses, 34 dents"
    },
    "équipements": {
      "freins": { "name": "Shimano SLX 4-piston hydraulic disc, RT64 rotors 203mm/203mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Cannondale Ergo XC",
      "tige de selle": "Cannondale DownLow dropper, internal routing, 31.6, 125mm (S), 150mm (M-XL)"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS, 32h, tubeless ready",
      "moyeu avant": { "name": "Shimano MT400, 15x110mm thru-axle ", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "moyeu arrière": { "name": "Shimano MT400, 12x148mm thru-axle", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": { "avant": { "name": "Maxxis Assegai, 29 x 2.6\", 3C, EXO+, tubeless ready ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis DHR II, 29 x 2.6\", 3C, EXO+, tubeless ready", "manufacturer": { "@type": "Organization", "name": "Maxxis" } } }
    },
    "direction": {
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15mm rise, 8° sweep, 4° rise, 780mm",
      "poignées": "Fabric FunGuy",
      "jeu de direction": "Integrated Sealed Bearing, Tapered",
      "potence": "Cannondale 3, 3D Forged 6061 Alloy, 1-1/8\", 31.8, 7°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 583, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 452, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1196, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 618, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 608, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1249, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 641, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 672, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 77, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1288, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 650, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" }
    }
  ]
}
